com.pixelmed.display

## Class SuperimposedDicomSegments.SegmentInformation

- java.lang.Object
- - com.pixelmed.display.SuperimposedDicomSegments.SegmentInformation

Enclosing class:
  SuperimposedDicomSegments

    protected class SuperimposedDicomSegments.SegmentInformation
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SuperimposedDicomSegments.SegmentInformation(java.lang.String segmentNumber, int[] recommendedDisplayCIELabValues)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SuperimposedDicomSegments.SegmentInformation

    public SuperimposedDicomSegments.SegmentInformation(java.lang.String segmentNumber,
                                                int[] recommendedDisplayCIELabValues)